[<text>
<title>u.s. immigration rules spark congress objections</title>
<dateline>    washington, april 7 - </dateline>new immigration rules relating to
alien farm workers and reportedly being drafted by the u.s.
agriculture department are meeting with objections in congress,
sources on capitol hill said.
    usda is drafting regulations, required by a 1986 law, that
would offer amnesty to illegal aliens if they worked in the
cultivation of fruits, vegetables and other perishable
commodities.
    the department is considering including in its definition
of perishable commodities such farm products as tobacco, hops,
spanish reeds and christmas trees, while excluding sugar cane,
the new york times reported yesterday.
    rep. howard berman, d-calif., would like to see the
definition extended to include sugar cane, cultivation of which
is "a breeding ground for one of the scandals of the nation,"
gene smith, a spokesman for berman, said.
    livestock, dairy and poultry producers have been lobbying
usda hard to have their products covered by the amnesty
provision, farm industry sources said.
    chuck fields of the american farm bureau federation said
livestock producers were "desperate" because they fear they will
be unable to retain the many illegal aliens who have joined
that industry.
    a house staff member involved in drafting the landmark 1986
immigration law who asked not to be identified said congress
did not mean to extend special amnesty provisions to workers
who helped cultivate tobacco, and that inclusion of hops and
spanish reeds was "marginal."
    in addition, lawmakers made it clear during consideration
of the bill that lumber workers were not to be covered by the
the amnesty provisions, making the inclusion of christmas trees
"a tough call," this source said.
    usda officials declined to comment on the draft regulation
except to say it was subject to change before it will be
released, probably some time later this month.
    while lawmakers may object to the usda rule under
consideration relating to perishable commodities, congress is
not likely to reopen debate on the controversial immigration
question, congressional sources said.
    the amnesty provision specially designed for farm workers
was crucial to passage of the overall immigration bill.
    congressional staff members estimate the special farm
worker amnesty provision would apply to between 250,000 to
350,000 aliens. the law would allow eligible farm workers who
worked for 90 days during the year ending may 1, 1986, to apply
for temporary, then permanent, resident status.
 reuter
</text>]